Requirements

PortalGuard's PassiveKey for VPN has the following requirements.

PortalGuard Server

A PortalGuard server must be installed. PortalGuard fully supports running on virtual machines and currently supports the following platforms:

Microsoft Windows Server 2003 (32 or 64-bit)

Microsoft Windows Server 2008 (32 or 64-bit)

Microsoft Windows Server 2008 R2

Microsoft Windows Server 2012

Microsoft IIS web server must be installed and configured

Microsoft .NET 3.5 framework or later must be installed

Microsoft Visual C++ 2005 SP1 Redistributable Package must be installed

Network Appliance/Firewall

The network appliance/?rewall must support RADIUS as an authen4ca4on op4on

The network appliance/?rewall must support the Access-Challenge response type as well as the

State and Reply-Message attributes.

Client Side

The PassiveKey feature of the PortalGuard Desktop must be installed. PortalGuard Desktop currently supports the following platforms:

Microsoft Windows XP SP3, Vista, Windows 7 or 8 (32 or 64-bit)

End-user must perform a one-time enrollment using the PassiveKey wizard